export const isH5Fu = () => {
  if (
    window.navigator.userAgent.match(
      /(phone|pad|pod|iPhone|iPod|ios|iPad|Android|Mobile|BlackBerry|IEMobile|MQQBrowser|JUC|Fennec|wOSBrowser|BrowserNG|WebOS|Symbian|Windows Phone)/i
    )
  )
    return true;
  else return false;
};

export const isWeiFu = () => {
  const ua: any = window.navigator.userAgent.toLowerCase();

  // eslint-disable-next-line eqeqeq
  if (ua.match(/MicroMessenger/i) == "micromessenger") return true;
  else return false;
};
